@charset "utf-8";
/* WonderWebs-XHTML 2.1 template rev. 2.6.2 - Website stylesheet - Copyright 2010 WonderWebs.com */

/* Tags, fonts & colours */
body, .Normal{color:#000000;font-size:14px;font-family:helvetica,arial,sans-serif;line-height:20px}/* Apply a default font and  colour here. This will be inherited by most other tags*/
h1{font-size:26px;color:#000000;font-family:helvetica,arial,sans-serif}/* Apply mainly colours for the rest of these items */
h2{font-size:18px;color:#000000;font-family:helvetica,arial,sans-serif}
h3{}
h4{}
h5{}
h6{}
.StandardButton{}
.StandardButton:hover{}
hr{}
img{}
blockquote{}
.Head{}/* Common admin headings */
.SubHead{}/* Common admin labels */
input[type=text],input[type=file],select,textarea{}/* This colours all text areas and input fields in one go */

/* Default hyperlink and CommandButton colours */
a, a:link, a:visited{}
a:active, a:hover{}

/* Webbit Link and Settings Colours */
body{}/* The background colour of the legacy XHTML 2.1 Word Processor is taken from this tag */
.WebbitSettingsPane{}/* The background colour of the Webbit Settings pane - Change when the design colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template link colours. Can also be styled or removed individually. See docs for additional class names  */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color:#bcdba0}
.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually insead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{display:none}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visiblity:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}/* The reseller link */

/* Content areas. Generally for visiblity and background colours */
/* Not normally used for fonts or text colours and not used for gaps between columns! */
#Body {background-color:#bad99f}
.Outer{background:#bad99f url(background_tile2.jpg) repeat-x}/* The outer div. Can be used as an additional background */
.PageID#{}/* Same div as .Outer, but is unique per page - Look in source or in the page URL to find the page ID number and insert it in place of "ID#" */
.Page{padding:0;background:transparent url(header_tile2.jpg) repeat-x}/* Apply page background here */
.Placement{padding:0}/* Aligns the Paper */
.Above{}/* Content panel above the Paper */
.Shadow{}/* A grid of table cells holding the shadow graphics */
.PaperBorder{border:none}/* Draws a line around the edge of the Paper */
.Paper{background:none}/* Paper includes everything from Logo down to Foot. Mainly for background colour */
.Paper,.LogoPane,.Footer{width:960px} /* Type the width of the logo graphic here */
.LogoPane,.LogoLink{height:174px} /* Type the height of the logo graphic here */
.LogoPane{background:Transparent url(logo_transparent_black960.png) no-repeat} /* The file name of the Logo graphic. Must be in Web Root or must specify absolute path */
.LogoLink{} /* An invisble link to the site homepage. To make room for a Webbit in place of the logo, set this to display:none */
.Logo{}/* Content panel within the Logo area - Competes with LogoLink for space when it contains a Webbit */
.MenuBar{background:none;padding:0 6px 0 332px;height:43px}/* This covers the entire menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{}/* Contains Register and Sign-in links */
.Header{}/* Content panel below the menu and above the SearchBar */
.SearchBar{display:none}/* Entire Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs, including the dotted line graphic. Set background-image:none to hide line. Set overflow:visible to show line when SearchPane has been displaced */
.SearchPane{}/* The grey box around the SearchInput and SearchButton */
.SearchInput{}/* The search field. Change this width when column widths have been changed. Is usually column width minus 74px */
.Top{}/* Content panel below SearchBar and above main content columns */
.ContentRow{}/* Table row containing Left, ContentPane and Right areas. Use when applying a special background covering all three */
.Left{}/* Left column content panel */
.Content{height:600px;padding-left:70px}/* Main content panel. Has a minimum height of 400px by default */
.Right{padding-right:70px}/* Right column content panel */
.Bottom{}/* Content panel attached below the three columns */
.Foot{}/* Content panel attached to bottom of Paper */
.PaperBottomEdge{}/* An empty div at the bottom edge of the Paper for graphics or colours */
.Footer{top:21px}/* Contains the links below the Paper */
.Below{background:Transparent url(footer_tile2.jpg) repeat-x;height:72px}/* Content panel below the Paper */

/* Default Light container. Other containers with identical CSS structure are: .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* All 3 container sections in one */
.Light .ContainerHead{display:none}/* Head section background color */
.Light .ContainerBody{background:none;padding:0}/* Body section background color */
.Light .ContainerFoot{display:none}/* Foot section background color. Requires height to be visible */
.Light .ContainerTitle{display:none}/* Title font and colour */
.Light .Normal{}/* Container font and colour */
.Light a,.Light a:link,.Light a:visited{}/* Container link colours */
.Light a:active,.Light a:hover{}/* Container link colours */

/* Container margins. These determine the gaps between the content panels and between containers */
/* Defaults for square templates are listed. Round templates increase the 6px values to 12px */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{margin:40px 6px 0 6px}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{margin:40px 6px 0 6px}/* {margin:6px 6px 0 0} */
.Page3618 .Right .Container {margin:40px 6px 0 6px}
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right content area column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}/* Left column width */
.Right .Container,.Right .NoContainer{width:100%}/* Right column width */

/* Left and right content area column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}/* Left column width */
.Right .Container,.Right .NoContainer,.SearchPane{}/* Right column width */

/* SubMenu width and displacement relative to Menu */
ul.lvl1,ul.lvl2,ul.lvl3{}/* SubMenus do not stretch to fit width of content. Default is {width:180px}.*/
ul.lvl2 li,ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu font */
ul.Menu a{text-transform:uppercase;color:#b4d79d;font-size:15px}/* Menu font. Use long-hand CSS i.e. font-size, font-weight etc */
ul.Menu .sub a{}/* Sub Menu font, if different */

/* Menu Wrappers */
.MenuBar{}/* Outer menu wrapper. Includes SigninPane. Displays a background graphic. Set background:none to remove */
.MenuPane{}/* Inner menu wrapper. Does not include SigninPane. Has a left and right border in Horizontal menu*/
.MenuPaneInner{}/* Secondary Inner Menu Wrapper - For use when complex positioning is combined with IE PNG Fix */

/* Menu item borders and separators. Set border:none to remove defaults. Note that root items cascade to Sub Menus*/
ul.Menu a.first{border:none}/* First menu item */
ul.Menu a{border:none}/* Root separator */
ul.Menu a.last{border:none}/* Last menu item */
ul.Menu .sub a.first{}/* First submenu item */
ul.Menu .sub a{}/* Remaining submenu items */
ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - See MenuBar for default background graphic - Note that some root items cascade to SubMenus */
/* Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
ul.Menu a,ul.Menu a:visited,.VerticalMenu .ContainerHead,.VerticalMenu .ContainerFoot{color:#b4d79d}/* Menu */
ul.Menu a.branch{}/* Menu Branch */
ul.Menu a.current,ul.Menu a.breadcrumb{background:none;color:#FFFFFF}/* Menu Active */
ul.Menu a:hover,ul.Menu a:focus{background:none;color:#FFFFFF}/* Menu Hover */

/* SubMenu colours */
ul.Menu .sub a,ul.Menu .sub a:visited{}/* Sub Menu */
ul.Menu .sub a.branch{}/* Sub Menu Branch */
ul.Menu .sub a.current,ul.Menu .sub a.breadcrumb{}/* Sub Menu Active */
ul.Menu .sub a:hover,ul.Menu .sub a:focus{}/* Sub Menu Hover */

/* Individual menu item height and padding. Apply height like this {height:36px;line-height:36px} */
ul.Menu a{line-height:45px;padding:0 14px}/* Menu */
ul.Menu .sub a{}/* Sub Menu */

/* Shadow graphics can be replaced by any desired edge-design that can be sliced into corners and sides */
/* Shadow is not displayed in IE6. Use !important to force display in IE6 */
/* Eight 24x24px shadows are applied to corners and sides. Example: {background:url('/Images/ShadowLightTL.png')} */
/* Change "Light" to "Medium" or "Dark" for ready-made square shadow density variations, or to "RoundWhite" or "RoundBlack" in round templates */
.SL,.SR{display:none}/* Width of shadow graphics columns. Default is width:24px. Display:none to remove */
.ST,.SB{display:none}/* Height of shadow graphics rows. Default is height:24px. Display:none to remove */
.STL{}/* STL means Shadow-Top-Left */
.STM{}/* STL means Shadow-Top-Middle, and so on */
.STR{}
.SLM{}
.SRM{}
.SBL{}
.SBM{}
.SBR{}

/* Splash page template */
.SplashPage{}/* Background colours and graphics for Splash template */
.SplashPlacement{}/* Splash content vertical placement */
.SplashContent{}/* Splash content horizontal placement */

/* Secrets page and container background colour */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}

/* Webbits. Place Webbit styles here */

#tblefmain td.DCC_EF_CategoryHeaderStyle {display:none !important}
#tblefmain label {font-size:16px;font-weight:normal;padding:0}
#tblefmain td.DCC_EF_FieldCaptionStyle {padding:0 4px;line-height:13px}

.bullets li{
background-image:url("Content/Sitebits/arrow1.png");
background-position:0 3px;
background-repeat:no-repeat;
list-style-type:none;
margin-left:-40px;
padding-left:13px;}

































